IF OBJECT_ID('[Personale].[DimAutoriseretKontoplanPersonale]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Personale].[DimAutoriseretKontoplanPersonale] WHERE [DimAutoriseretKontoplanPersonaleID] = -1 )
  INSERT INTO [Personale].[DimAutoriseretKontoplanPersonale]([DimAutoriseretKontoplanPersonaleID]) VALUES (-1)
UPDATE [Personale].[DimAutoriseretKontoplanPersonale] SET
   [Hovedkontonøgle] = 999
	,[Hovedkontonummer] = '999'
	,[Hovedkontonavn] = 'Ukendt'
	,[HovedkontoNummerOgNavn] = '999 Ukendt'
	,[Hovedfunktionsnøgle] = 999
	,[Hovedfunktionsnummer] = '999.999'
	,[Hovedfunktionsnavn] = 'Ukendt'
	,[HovedfunktionNummerOgNavn] = '999.999 Ukendt'
	,[Funktionsnøgle] = 999999999
	,[Funktionsnummer] = '999.999.999'
	,[Funktionsnavn] = 'Ukendt'
	,[FunktionNummerOgNavn] = '999.999.999 Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimAutoriseretKontoplanPersonaleID] = -1
END
GO
